PostgreSQL Plugin version 2.0.2 released

Pluggers PostgresSQL PluginPostgreSQL Plugin version 2.0.2

This versions includes bug fixes regarding character set issues with 4D 2004 and blob handling issues with PostgreSQL 9.0. Error handling has been improved by standardizing the error codes with PostgreSQL and a new command to create UUID’s has been added. Full details can be found in the section Version History in the PDF documentation.

All users are recommended to update to this version.

For more information:
http://www.pluggers.nl/postgresql_plugin.html

– Rob Laveaux

——————————————————–
Pluggers Software
Bleriotlaan 62
2497 BM  Den Haag
The Netherlands

Email: rob.laveaux@pluggers.nl
Website: http://www.pluggers.nl